trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: December 2011

Re: [trinity-users] Any upgrades to TDE 3.5.13 on the horizont??

From: "Mag. Dr. Nikolaus Klepp" <office@...>
Date: Sun, 4 Dec 2011 15:38:22 +0100
> Do you mean Debian Lenny, mixed with some Squeeze packages? In which
> case, you are running a mixed system, not Squeeze proper. That is
> supportable by it's user only because it would be customised to it's
> core level!

That's not necessarily so. You can still get the 3.5.10-2 packages for squeeze 
whe you use the debian snapshot mirror from 2010/05/28, 15:55:48 [1]. That 
was my black friday :-/ - I kept a local copy of that repository till Tim 
came with TDE 3.5.12 :-)

[1] http://snapshot.debian.org/archive/debian/20100528T155548Z/

-- 

Mag. Dr. Nikolaus Klepp
Einnehmerstra├če 14
A-4810 Gmunden
Tel.: +43 650 82 11 724
email: office@...